/* put u'R own style here */

body {
	font-family: 'Work Sans';
}
#wrapper {
	padding-bottom: 0;
}
#header {
	height: 100vh;
}
.worksans {
	font-family: 'Work Sans';
}
.sacramento {
	font-family: 'Sacramento';
}
.montserrat {
	font-family: 'Montserrat';
}
.dancingscript {
	font-family: 'Dancing Script';
}
.color-pink {
	color: #F14E95;
	color: rgba(241,78,149,1);
}
.color-grey {
	color: #828282;
	color: rgba(130,130,130,1);
}
.relative {
	position: relative;
}
.mb-70 {
	margin-bottom: 70px;
}
.mt-70 {
	margin-top: 70px;
}
.pb-70 {
	padding-bottom: 70px;
}
.pt-70 {
	padding-top: 70px;
}
.no-padding {
	padding: 0;
}
.no-margin {
	margin: 0;
}
.display-5 {
	font-size: 3rem;
	font-weight: 300;
}
.display-6 {
	font-size: 2.5rem;
	font-weight: 300;
}
h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family: 'Montserrat', Arial, sans-serif;
}
ol, ul {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 1rem;
}
.unordered-list li {
	position: relative;
	padding-left: 30px;
	line-height: 1.82em !important;
}
.unordered-list li::before {
	content: '';
	position: absolute;
	width: 14px;
	height: 14px;
	border: 3px solid #F14E95;
	background: #fff;
	top: 6px;
	left: 0;
	border-radius: 50%;
}
.ordered-list {
	margin-left: 30px;
}
.ordered-list li {
	list-style-type: decimal-leading-zero;
	color: #F14E95;
	font-weight: 400;
	line-height: 1.82em !important;
}
a.btn.btn-primary {
	color: #fff;
}
a {
	color: #002366;
	text-decoration: none;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
a:visited {
	color: #002366;
}
a:focus {
	color: #287420;
}
a:hover {
	color: #287420;
	text-decoration: underline;
}
.overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
	background: rgba(0,0,0,0.3);
}

/*+++ headerinfo +++*/
#header {
	position: relative;
}
.adresswrapper {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99;
}
.adresswrapper a {
	display: inline-block;
	padding: 15px;
}

/*+++ navbar +++*/
.navbar-brand .nav-logo {
	height: 150px;
	width: auto;
	float: left; 
	position: absolute;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.navbar-brand .nav-logo.smaller-logo {
	height: 70px;
}
.navbar-expand-lg .navbar-nav.side-nav {
	flex-direction: column;
}
.leftmenutrigger {
	display: none;
}
@media(min-width:992px) {
	.leftmenutrigger {
		display: block;
		margin: 7px 20px 4px 0;
		cursor: pointer;
	}
	#wrapper {
		padding: 0 0 15px 0; 
	}
	.navbar-nav.side-nav.open {
		left:0;
	}
	.navbar-nav.side-nav{
		background: #585f66;
		box-shadow: 2px 1px 2px rgba(0,0,0,.1);
		position:fixed;top:56px;
		flex-direction: column!important;
		left:-220px;width:200px;
		overflow-y:auto;
		bottom:0;
		overflow-x:hidden;
		padding-bottom:40px;
	}

}
.navbar-light .navbar-nav .nav-link {
	color: rgba(255,255,255,0.8);
}
.langswitch .navbar-light .navbar-nav .nav-link {
	color: rgba(0,0,0,.7);
	font-weight: 600;
}
/*+++ navbar end +++*/

/*+++ header +++*/
.welcome {
	color: #fff;
	padding: 5px;
	text-shadow: 0 1px 5px rgba(0,0,0,0.6);	
}
.welcome h1 {
	font-weight: 200;
	font-size: 40px;
}
.welcome-bottom h2 {
	color: #002366;
}
.welcome-bottom p {
	color: #287420;
	text-shadow: 0 1px 5px rgba(255,255,255,1);	
}
/*+++ header end +++*/

/* slider */
/* https://www.codeply.com/go/tBbcVXe1xZ */
#stoneSource .list-inline,
#stoneSurface .list-inline {
    white-space:nowrap;
    overflow-x:auto;
}

#stoneSource .carousel-indicators,
#stoneSurface .carousel-indicators {
    position: static;
    left: initial;
    width: initial;
    margin-left: initial;
}

#stoneSource .carousel-indicators > li,
#stoneSurface .carousel-indicators > li {
    width: initial;
    height: initial;
    text-indent: initial;
}

#stoneSource .carousel-indicators > li.active img,
#stoneSurface .carousel-indicators > li.active img {
    opacity: 0.9;
}

/* slick slider */
/* http://kenwheeler.github.io/slick/ */
.slick-slide.slick-active img.img-fluid {
	opacity: 0.6;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;		
}
.slick-slide.slick-current img.img-fluid {
	opacity: 1;
}
.slick-slide {
	padding-right: 10px;
}
.slick-dots li button::before {
	font-size: 16px;
	content: '○';
}


/*+++ section +++*/
.section {
	padding: 50px 0;
	background: #fff;
}
.section.section-gray {
	background-color: #eee;
}
.section.section-color {
	background-color: #FFCB7F;
	background-color: rgba(192,192,192,1);
}
.section h3 {
	text-transform: uppercase;
	font-weight: 200;
	color: #333;
	margin: 30px 0 20px 0;
	font-size: 30px;
	line-height: 30px;
}
.section p {
	margin-top: 30px;
	line-height: 28px;
	font-size: 18px;
	font-weight: 300;
}
.section p strong {
	font-weight: 5	00;
}
#home .section p {
	text-align: justify;
}
/*+++ section end +++*/

/*+++ scroll totop +++*/
.gototop {
	opacity: 0;
	visibility: hidden;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 999;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.gototop a {
	width: 50px;
	height: 50px;
	display: table;
	background: rgba(241,78,149,0.8);
	color: #fff;
	text-align: center;
	border-radius: 50%;
	text-decoration: none;
}
.gototop a:hover {
	text-decoration: none;
}
.gototop a i {
	height: 50px;
	display: table-cell;
	vertical-align: middle;
}
.gototop.active {
	opacity: 1;
	visibility: visible;
}
/*+++ scroll totop end +++*/

/*+++ jarallax +++*/
/*+++ note jarallax.css too +++*/
.jarallax {
    position: relative;
    z-index: 0;
}
/*+++ jarallax end +++*/

/*+++ video +++*/
/*+++ https://bootsnipp.com/snippets/featured/responsive-youtube-player +++*/
.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*+++ video end +++*/

/*+++ kontakt +++*/
.phone {
	font-size: 2em;
	color: #f65d0b;
}
/*+++ kontakt end +++*/

/*+++ footer +++*/
footer {
	background: #3e4551;
	color: #fff;
}
.footer {
	padding: 50px 0 0;
}
.footer-bottom {
	background: rgba(0,0,0,0.2);
	overflow: hidden;
	height: 50px;
	/* color: rgba(255,255,255,0.6);*/
	/* color: #002366; */
	color: #29723F; 
	font-size: .9rem;
	line-height: 50px;
	margin-top: 50px;
}
footer a {
	/* color: #002366; */
	color: #29723F;
	text-decoration: underline;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;	
}
footer a:visited {
	/* color: #002366; */
	color: #29723F;
}
footer a:focus {
	/* color: #002366; */
	color: #29723F;
}
footer a:hover {
	color: #287420;
	text-decoration: underline;
}
/*+++ footer end +++*/

/*+++ media queries +++*/
@media screen and (max-width:480px) {

}
@media screen and (max-width:767px) {

}
@media screen and (min-width:768px) and (max-width:1199px) {

}
@media screen and (min-width:768px) {
	.welcome-top {
		margin-bottom: 70px;
	}
	.welcome-bottom {
		margin-top: 70px;
	}
}
@media screen and (min-width:992px) {
	.pt-140 {
		padding-top: 140px;
	}	
}
/*+++ media queries end +++*/
.animate {
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}






